
.extText                      {font: normal 12px Arial, Helvetica, sans-serif; color: #5F5F5F; }


/*--------------------------[inner list pages]-----------------------------*/


#innerListDiv                { width: 746px; height: auto; float: left; }

.newsLists                   { width: 670px; height: auto; border-bottom: 1px solid #9DC9E2; padding: 10px 0px 20px 0; font: normal 13px Arial, Helvetica, sans-serif; color: #5B5A5A; text-align: left; float: left; }
.newsLists h2                { font: bold 18px Arial, Helvetica, sans-serif; color: #5B5A5A; }
.newsLists h2 a               { font: bold 18px Arial, Helvetica, sans-serif; color: #5B5A5A;text-decoration: none; }
.newsLists span a              { font: normal 12px Arial, Helvetica, sans-serif; color: #5B5A5A; text-decoration: none; }
.newsLists span a:hover        { color: #FF7807;  }

.grayNormal                  { font: normal 12px/15px Arial, Helvetica, sans-serif; color: #9B9E9F; }
	 
.imageConents                { width: 660px; height: auto; border-bottom: 1px solid #DFDFDF; padding: 10px 0px 20px 0; font: normal 13px Arial, Helvetica, sans-serif; color: #5B5A5A; text-align: left; float: left; margin: 0px 0 10px 0; display: inline; overflow: hidden; }

.imageConents h2             { font: bold 13px/16px Arial, Helvetica, sans-serif; color: #333; }

.imageConents h2 span        { font: normal 13px/16px Arial, Helvetica, sans-serif; color: #333; }



.imageBottomConents          { width: 630px; height: auto; border-bottom: 1px solid #9DC9E2; padding: 10px 0px 20px 0; font: normal 13px Arial, Helvetica, sans-serif; color: #5B5A5A; text-align: left; float: left; margin: 0px 0 10px 30px; display: inline; overflow: hidden; }

.imageBottomConents h2        { font: normal 13px/16px Arial, Helvetica, sans-serif; color: #333; }

.imageBottomConents h2 span   { font: normal 13px/16px Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 103px; }

.imgContainer                { width: auto; height:auto; float: right; text-align: center; display: inline; overflow: hidden; }

.imgContainer p		     { margin: 0px; }

/*-------------------- [Portfolio Page Section] -----------------------*/
/*-------------------------------------------------------------------------*/


.portfolioContainer        { width: 746px; height: auto; float: left; border-bottom: 1px solid #84CCEE; margin: 0 0 25px 0; } 

.portfolio                 { width: 350px; height: auto;  font: normal 13px Arial, Helvetica, sans-serif; color: #5B5A5A; float: left; margin: 0 8px 15px 8px; }

.portfolio h2              { font: bold 16px Arial, Helvetica, sans-serif; color: #000000;}

.portfolio p               { margin: 0 0 5px 0; }

.portfolio img             { float: left; margin: 0 5px 5px 0; }

.previousNextbtn  { width: 726px; height: auto; margin-left: 10px; margin-top: 25px; color: #E56100;}
.previousNextbtn a  { font: bold 14px "Times New Roman", Times, serif; color: #E56100; text-decoration: none; }

.previousNextbtn a:hover  { color: #2975B3; }

.imgPortfolio                { width: 120px; height:auto; float: left; text-align: center; display: inline; overflow: hidden;  margin: 0 10px 5px 5px;}

/*-------------------------------End ------------------------------------------*/

/*-----------04-06-2008 portfolio classes-----------*/
.poplink
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
vertical-align:text-top;
}
a.poplink:hover
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FC0000;
text-decoration:none;
}
.borderport
{
	border: 1px solid #C1DDEE;	

}

a.portfoliolink {
	font-family: Arial, Helvetica, sans-serif;
	color: #C1DDEE;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
      }	

a.portfoliolink:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #929241;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
      }	

a.portfoliolink:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #C1DDEE;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
      }	

a.closeLink {

        font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #E56100;
	line-height: 1.5em;
	text-decoration: none;	
}
	  

/*--------end ------------------------*/

